<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    
    style="@style/ll_line_basic" >

    <LinearLayout style="@style/ll_line_note" >

        <TextView
            android:id="@+id/txtNotice"
            style="@style/ll_text_view_1"
            android:visibility="gone" />
    </LinearLayout>

    <ListView
        android:id="@+id/tr_list"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
         
        android:divider="@null"
        android:paddingLeft="-4dp"
        android:paddingRight="-5dp" />

</LinearLayout>